အကြောင်းအရာသို့ ကျော်ရန်

PixVerse V4 Text To Video Fast

ပေါင်းစည်းရန်

မော်ဒယ် id pixverse/v4/text-to-video/fast
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/pixverse/v4/text-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

ဤတောင်းဆိုချက်: ၀.၄၀ $ ၄၀၀ API ခရက်ဒစ် · ≈ ၄၂.၉၃ ₽ ဤစာမျက်နှာတွင် လုပ်ဆောင်ရန်

API ကီး ရယူရန်
PixVerse စာသားမှ ဗီဒီယို မြန်ဆန်720p အထိ

720p အထိသာ ရရှိပြီး duration ရွေးချယ်စရာမရှိသော ပိုမြန်သည့် V4 စာသားမှဗီဒီယိုဗားရှင်း

PixVerse · ဗီဒီယို

သင့်ပထမဆုံးရလဒ် ဤနေရာတွင် ပေါ်လာမည်

အောက်တွင် တောင်းဆိုချက်တစ်ခု တည်ဆောက်ပြီး သင့် API ကီးဖြင့် လုပ်ဆောင်ပါ။ ထွက်ရလဒ်များကို ကျွန်ုပ်တို့၏ သိုလှောင်မှုသို့ ကူးယူပြီး အမြဲတမ်း သို့မဟုတ် ၇ ရက် အခမဲ့ သိမ်းထားသည်။

တောင်းဆိုမှုတစ်ခု တည်ဆောက်ရန်

ထိန်းချုပ်မှုများကို မော်ဒယ် schema မှ အလိုအလျောက်ဖန်တီးသည်။ ၎င်းတို့ကို ပြောင်းလဲသည်နှင့် code နှင့် စျေးနှုန်းတို့လည်း ပြောင်းလဲမည်။

•လိုအပ်သည်

ဗီဒီယိုဖန်တီးမှု ပရောမ့်တွင် byte အခြေပြု အရွယ်အစားကန့်သတ်ချက်ရှိသည်။ emoji၊ အသံအမှတ်ပါစာလုံးများ သို့မဟုတ် လက်တင်မဟုတ်သော စာလုံးများသည် စာလုံးတစ်လုံးလျှင် byte များစွာယူသောကြောင့် မြင်ရသည့်စာတိုပင် ကန့်သတ်ချက်ကို ကျော်နိုင်သည်။ UTF-8 ဖြင့် encode လုပ်ထားသော အများဆုံးအရှည်မှာ 2048 bytes ဖြစ်ပြီး စာလုံးရေက ကိုက်ညီမှုရှိမရှိကို မဆုံးဖြတ်ပါ။

aspect_ratio မူလ 16:9

ထွက်ရလဒ် ဗီဒီယို၏ aspect ratio ဖြစ်သည်။

resolution မူလ 720p

ထွက်ရလဒ်ဗီဒီယိုအတွက် ရုပ်ထွက်အရည်အသွေး။

အဆင့်မြင့် negative_prompt · style · seed · enable_safety_checker
မူလ

byte အခြေပြု အရှည်ကန့်သတ်ချက်ရှိသော အနုတ်ဖန်တီးမှုပရောမ့်။ emoji၊ အသံအမှတ်ပါစာလုံးများနှင့် လက်တင်မဟုတ်သော စာလုံးများသည် byte များစွာယူသောကြောင့် မြင်ရသည့်စာတိုပင် ကန့်သတ်ချက်ကို ကျော်နိုင်သည်။ UTF-8 ဖြင့် တိုင်းတာသော အများဆုံးအရွယ်အစားမှာ 2048 bytes ဖြစ်ပြီး စာလုံးရေမဟုတ်ပါ။

style

ဖန်တီးထားသော ဗီဒီယိုတွင် အသုံးပြုသည့် စတိုင်။

ထပ်မံဖန်တီးနိုင်သော ဗီဒီယိုဖန်တီးမှုအတွက် seed။ run တိုင်း အတိအကျ ပြန်လည်ထုတ်လုပ်နိုင်ရန် မော်ဒယ်ဗားရှင်း၊ ပရောမ့်နှင့် seed ကို မပြောင်းလဲထားရမည်။

POST /run/pixverse/v4/text-to-video/fast?wait=20 ကုန်ကျစရိတ် → ၀.၄၀ $
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/pixverse/v4/text-to-video/fast?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

ဤတောင်းဆိုချက်ကို လုပ်ဆောင်ရန်

သင့် key သည် ဤဘရောက်ဇာထဲတွင်သာ ရှိမည်ဖြစ်ပြီး Doitong API သို့သာ ပို့မည်။ Remember ကို အမှန်ခြစ်ထားမှသာ (localStorage) တွင် သိမ်းမည်။ API ကီး ရယူရန်

PixVerse V4 Text To Video Fast အကြောင်း

V4 စာသားမှဗီဒီယို မော်ဒယ်၏ ပိုမြန်သောဗားရှင်းဖြစ်သည်။ စာသား `prompt` ကို လက်ခံပြီး 360p၊ 540p သို့မဟုတ် 720p ထွက်ရလဒ်ကို ပေးကာ 1080p နှင့် `duration` သတ်မှတ်ချက် မပါရှိပါ။ 16:9 မှ 9:16 အထိ အချိုးအစား ၅ မျိုးနှင့် `negative_prompt`၊ `seed`၊ `style` ကြိုတင်သတ်မှတ်ချက် (anime၊ 3d_animation၊ clay၊ comic၊ cyberpunk) ကို ပံ့ပိုးသည်။ ပရောမ့်များကို UTF-8 ဘိုက် 2048 အထိ ကန့်သတ်ထားသည်။

ပါရာမီတာများ

အမည်အမျိုးအစား မူလတန်ဖိုးခွင့်ပြုထားသည် ဖော်ပြချက်
promptလိုအပ်သည်
အမျိုးအစားstring
ဗီဒီယိုဖန်တီးမှု ပရောမ့်တွင် byte အခြေပြု အရွယ်အစားကန့်သတ်ချက်ရှိသည်။ emoji၊ အသံအမှတ်ပါစာလုံးများ သို့မဟုတ် လက်တင်မဟုတ်သော စာလုံးများသည် စာလုံးတစ်လုံးလျှင် byte များစွာယူသောကြောင့် မြင်ရသည့်စာတိုပင် ကန့်သတ်ချက်ကို ကျော်နိုင်သည်။ UTF-8 ဖြင့် encode လုပ်ထားသော အများဆုံးအရှည်မှာ 2048 bytes ဖြစ်ပြီး စာလုံးရေက ကိုက်ညီမှုရှိမရှိကို မဆုံးဖြတ်ပါ။
aspect_ratioရွေးချယ်နိုင်သည်
အမျိုးအစားenum
မူလတန်ဖိုး16:9
16:94:31:13:49:16
ထွက်ရလဒ် ဗီဒီယို၏ aspect ratio ဖြစ်သည်။
resolutionရွေးချယ်နိုင်သည်
အမျိုးအစားenum
မူလတန်ဖိုး720p
360p540p720p
ထွက်ရလဒ်ဗီဒီယိုအတွက် ရုပ်ထွက်အရည်အသွေး။
negative_promptရွေးချယ်နိုင်သည်
အမျိုးအစားstring
မူလတန်ဖိုး
byte အခြေပြု အရှည်ကန့်သတ်ချက်ရှိသော အနုတ်ဖန်တီးမှုပရောမ့်။ emoji၊ အသံအမှတ်ပါစာလုံးများနှင့် လက်တင်မဟုတ်သော စာလုံးများသည် byte များစွာယူသောကြောင့် မြင်ရသည့်စာတိုပင် ကန့်သတ်ချက်ကို ကျော်နိုင်သည်။ UTF-8 ဖြင့် တိုင်းတာသော အများဆုံးအရွယ်အစားမှာ 2048 bytes ဖြစ်ပြီး စာလုံးရေမဟုတ်ပါ။
styleရွေးချယ်နိုင်သည်
အမျိုးအစားenum
anime3d_animationclaycomiccyberpunk
ဖန်တီးထားသော ဗီဒီယိုတွင် အသုံးပြုသည့် စတိုင်။
seedရွေးချယ်နိုင်သည်
အမျိုးအစားinteger | null
ထပ်မံဖန်တီးနိုင်သော ဗီဒီယိုဖန်တီးမှုအတွက် seed။ run တိုင်း အတိအကျ ပြန်လည်ထုတ်လုပ်နိုင်ရန် မော်ဒယ်ဗားရှင်း၊ ပရောမ့်နှင့် seed ကို မပြောင်းလဲထားရမည်။
enable_safety_checkerရွေးချယ်နိုင်သည်
အမျိုးအစားboolean
မူလတန်ဖိုးtrue
caller က ခွင့်ပြုချက်ရှိပါက false သတ်မှတ်ခြင်းဖြင့် စစ်ဆေးမှုကို လျှော့ချနိုင်သည်။
လိုအပ်သည်

ထွက်ရလဒ်

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "pixverse/v4/text-to-video/fast",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 400,
    "usd": "0.40",
    "charged": 400,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
သင့်ဖိုင်များ၊ သင့်ရွေးချယ်မှုoutputs[].url တိုင်းသည် ကျွန်ုပ်တို့၏ သိုလှောင်မှုရှိ မိတ္တူဖြစ်သည်- အမြဲတမ်း (GB-month အလိုက် ငွေပေးရသည်) သို့မဟုတ် ၇ ရက် အခမဲ့၊ သင့်အကောင့်ဆက်တင် သို့မဟုတ် ?storage= ဖြင့် သိမ်းထားသည်။
မော်ဒယ်တိုင်းတွင် ပုံစံတူပုံ၊ ဗီဒီယိုနှင့် အသံတို့အတွက် type၊ url၊ content_type၊ width၊ height နှင့် duration။ output သည် မော်ဒယ်ကိုယ်တိုင်၏ ရလဒ် object ဖြစ်သည်။
ထွက်ရလဒ်၏ Fields များ
video
object {url, content_type, file_name, file_size}မော်ဒယ်က ထုတ်လုပ်သည့် ဗီဒီယို။

နောက်ထပ် မော်ဒယ်များ: စာသားမှ ဗီဒီယို

AI အေးဂျင့်များအတွက်- ဤစာမျက်နှာ၏ Markdown ကို ဤနေရာတွင် ရရှိနိုင်သည် https://doitong.com/my/developers/models/pixverse/v4/text-to-video/fast.md. မော်ဒယ်များနှင့် လမ်းညွှန်များအားလုံး: https://doitong.com/developers/llms.txt